
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'),
    local('Roboto-Thin'),
    url('../fonts/roboto/Robotothin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'),
    local('Roboto-ThinItalic'),
    url('../fonts/roboto/Robotothinitalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'),
    local('Roboto-Light'),
    url('../fonts/roboto/Robotolight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'),
    local('Roboto-LightItalic'),
    url('../fonts/roboto/Robotolightitalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'),
    local('Roboto-Regular'),
    url('../fonts/roboto/Roboto.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'),
    local('Roboto-Italic'),
    url('../fonts/roboto/Robotoitalic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'),
    local('Roboto-Medium'),
    url('../fonts/roboto/Robotomedium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'),
    local('Roboto-MediumItalic'),
    url('../fonts/roboto/Robotomediumitalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'),
    local('Roboto-Bold'),
    url('../fonts/roboto/Robotobold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'),
    local('Roboto-BoldItalic'),
    url('../fonts/roboto/Robotobolditalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'),
    local('Roboto-Black'),
    url('../fonts/roboto/Robotoblack.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'),
    local('Roboto-BlackItalic'),
    url('../fonts/roboto/Robotoblackitalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}

